/* HTML5 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* base */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
form { margin: 0; }
input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
input { line-height: normal; }
input::-moz-focus-inner { border: 0; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
a {text-decoration:none; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; display:inline-block; background-color: transparent;}
.transition {-webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.no_transition {-webkit-transition:none; -moz-transition:none; -o-transition:none; transition:none;}
*:focus  { outline: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
table { border-collapse: collapse; border-spacing: 0; }
html { overflow-y: scroll; }
ul, ol { margin: 0; padding: 0 ; }
nav ul, ul { list-style: none; list-style-image: none; }
.ce_text ul {list-style-image:url('../images/dot.gif');padding-left: 20px;margin-top:10px;}
.ce_text ul li {margin-bottom:8px;}

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after, .clear { clear: both; }
.invisible {visibility:hidden;}
/* nur safari */
* {-webkit-tap-highlight-color: rgba(0,0,0,0);}

/* allgemein */
html,body { height:100%; }
body {background:#fff;font-family: 'Open Sans', sans-serif; font-weight:400; font-size:14px; line-height:20px; color:#3e4643;}
* { margin:0; padding:0; border:0; }
.invisible {display:none}
h1, h2, h3, h4, h5 {font-weight:normal;}
h1 {font-size:30px; font-weight:400; color:#6d7976; text-transform:uppercase; line-height:36px; text-transform:uppercase; margin-bottom:30px;}
h2 {font-size:14px; font-weight:700; color:#3e4643;margin-bottom:20px;}
h3 {font-size:18px; font-weight:600; color:#6d7976;}
h4 {font-size:15px; font-weight:700; color:#3e4643;}
h5 {font-size:14px; font-weight:600; color:#3e4643;}
.center {position:relative; width:1140px; margin:auto; }
.inner {padding:0 20px;}
.rot {color:#c65f02;}
.gruen {color:#c4c60b;}
.darkgrey {color:#3e4643;}
.grey {color:#6d7976;}
.lightgrey {color:#a7b4b3;}
b, strong {font-weight:700;}

/* layout */
.top {min-height:130px; }
.logos {position:relative;float:left; margin-top:10px;}
.logo_1 {position:relative;width:257px; float:left; margin-right:20px;}
.logo_2 {position:relative;width:212px; float:left; margin-right:20px;}
.logo_3 {position:relative;width:180px; float:left;margin-top:15px; }
.logo_1 img, .logo_2 img, .logo_3 img {width:100%; height:auto;}
.logos h3 {padding-top:62px;display:inline-block; float:left; font-size:14px; margin-right:20px;}
.toplinie {width:1px; height:67px; float:left; background:#ccc;margin:32px 20px 0 0;}
.extras {float:right;position:relative;margin-top:20px;}
.print {float:right; margin-right:20px;}
.imprint {position:relative;color:#6d7976;float:right; font-size:15px; top:5px;}
.imprint:hover {color:#000;}
.top .mod_form {position:relative; margin-top:17px; width:180px; height:30px;}
.top .mod_form input.text {background:transparent; padding:0 0 0 5px; width:133px; float:left; border:1px solid #3e4643; line-height:28px; font-size:15px; color:#6d7976;}
.top .mod_form input.submit {width:40px; height:30px; background:#3e4643 url(../images/search.png) no-repeat center;text-indent:-9999px;cursor:pointer; float:right; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; }
.top .mod_form input.submit:hover {background-color:#a7b4b3;}
@media (max-width: 1140px) { 
	.logos h3 {display:none;}
	.top {min-height:120px; }
	.toplinie { margin:26px 20px 0 0; height:50px; }
	.logos {width:70%;}
	.extras {width:30%; margin-right:0;}
	.top .mod_form {float:right;}
	.logo_1 {width:206px;}
	.logo_2 {width:170px;}
	.logo_3 {width:140px;}
}
@media (max-width: 1000px) { 
	.logos h3, .shadow {display:none;}
	.top {background:#fbfbfb;}
	.logos {margin-top:25px;}
	.extras {width:20%; padding-right:70px;}
}
@media (max-width: 900px) { 
	.extras {display:none;}
	.logos {width:90%;}
}
@media (max-width: 700px) {
	.toplinie { display:none; }
}
@media (max-width: 660px) {
	.top {min-height:auto;}
	.logos {margin-top:5px;}
	.logo_3 { margin-top:20px;margin-bottom:20px; }

}
@media (max-width: 500px) {
	.logos {margin-top:-5px;}
	.logo_1, .logo_3 {float:none;}
	.logo_2 {float:none;margin-top:10px;}

}
/* navigation */
.menu_icon { position:absolute; z-index:100; top:45px; right:20px; cursor:pointer; background: rgba(0, 0, 0, 0.07) none repeat scroll 0 0; display: none;   height: 14px;   padding: 14px 13px 17px;   width: 20px;   z-index: 1000;}
.menu_icon span { background: #3e4643 none repeat scroll 0 0;  display: block; height: 2px; margin-bottom: 5px;overflow: hidden; position: relative;   text-indent: 100%;-webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, opacity 0.3s linear 0s;-moz-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, opacity 0.3s linear 0s;-ms-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, opacity 0.3s linear 0s;   transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, opacity 0.3s linear 0s; width: 20px;}
.menu_icon:hover .icon_bar_1 {  -webkit-transform: translate3d(0px, -2px, 0px);-moz-transform: translate3d(0px, -2px, 0px);-ms-transform: translate3d(0px, -2px, 0px);	transform: translate3d(0px, -2px, 0px);}
.menu_icon:hover .icon_bar_3 { -webkit-transform: translate3d(0px, 2px, 0px);-moz-transform: translate3d(0px, 2px, 0px);-ms-transform: translate3d(0px, 2px, 0px);transform: translate3d(0px, 2px, 0px);}

.nav_wrapper {position:relative; z-index:99; background:#6d7976; box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);}
.main_nav {width:100%;}
.main_nav li { color:#fff; font-size:18px; float:left; text-transform:uppercase; letter-spacing:0.5px;font-weight:300; border-right:1px solid #fff; }
.main_nav li.last {border-right:none;}
.main_nav li .level_2 {position:absolute;-webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; opacity:0;visibility:hidden;}
.main_nav .level_1 li:hover .level_2 {opacity:1;visibility:visible;}
.main_nav li .level_2 li {float:none; border-right:none; border-top:1px solid #fff; font-size:16px;}
.main_nav li a {background:#6d7976;}
.main_nav li a:hover, .main_nav li.trail a.trail {background:#99aaa7;}
.main_nav li.trail .level_2 a {background:#6d7976;}
.main_nav li.trail .level_2 a:hover {background:#99aaa7;}
.main_nav li a {color:#fff; position:relative; padding:0 22px; min-height:70px; line-height:70px; box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);}
.main_nav li.active .active  {color:#fff; position:relative; padding:0 22px; min-height:70px; line-height:70px; box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4); background:#99aaa7; display:block;}
.main_nav .level_2 li.active .active  {min-height:40px; line-height:40px; box-shadow:none; background:#99aaa7; display:block;}
.main_nav li .level_2 li a, .main_nav li .level_2 li.active {min-height:40px; line-height:40px; display:block;box-shadow:none;}

.main_nav li.agenda21 a:hover, .main_nav li.agenda21.trail a {background:#c65f02;}
.main_nav li.agenda21.trail .level_2 a {background:#6d7976;}
.main_nav li.agenda21.trail .level_2 a.trail {background:#c65f02;}
.main_nav li.agenda21.trail .level_2 a:hover, .main_nav .agenda21 .level_2 li.active .active, .main_nav li.agenda21.active .active  {background:#c65f02;}

.main_nav li.umwelt a:hover, .main_nav li.umwelt.trail a {background:#c4c60b;}
.main_nav li.umwelt.trail .level_2 a {background:#6d7976;}
.main_nav li.umwelt.trail .level_2 a.trail {background:#c4c60b;}
.main_nav li.umwelt.trail .level_2 a:hover, .main_nav .umwelt .level_2 li.active .active, .main_nav li.umwelt.active .active  {background:#c4c60b;}

.main_nav li a:hover {color:#fff;}
.main_nav li .level_2 li.last {border-bottom:1px solid #fff;}

.close_nav { position:absolute; z-index:1000; top:45px; right:20px; display:none;width:25px; height:25px; padding:10px; background:#a7b4b3;}
.close_nav .x { background: #3e4643 none repeat scroll 0 0; overflow: hidden; position: relative; -webkit-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; height: 24px; width:24px; -webkit-transition-duration: 1s; transition-duration: 0.5s;}
.close_nav .x.flop:hover { background: #000 none repeat scroll 0 0; -webkit-transform: rotate(90deg); transform: rotate(90deg); }
.close_nav .x b {display: block;height: 0;margin: 0;padding: 0;position: absolute;width: 0;}
.close_nav .x.large b {border: 12px solid rgba(255, 255, 255, 0);}
.close_nav .x b:nth-child(1) {border-top-color: #a7b4b3;top: -1px;}
.close_nav .x b:nth-child(2) {border-left-color: #a7b4b3;left: -1px;}
.close_nav .x b:nth-child(3) {border-bottom-color: #a7b4b3;bottom: -1px;}
.close_nav .x b:nth-child(4) {border-right-color: #a7b4b3;right: -1px;}
/* startseite */
.aktiogesund {color: #c96e11;margin-bottom: 0;}
.startklein {font-size: 20px;}
.aktionach {color: #cacc00;margin-bottom: 0;}
/* content */
.mod_breadcrumb {margin:15px 0;}
.mod_breadcrumb li {float:left; margin-right:10px;}
.mod_breadcrumb li a {color:#6d7976;padding-right:10px;}
.mod_breadcrumb li a:hover {color:#000;}
.mod_breadcrumb li:after {content:"»";}
.mod_breadcrumb li.last:after {content:"";}

.content {float:left; width:73%;}
.content a {color:#6d7976; }
.content a:hover {color:#405b54; }

aside {float:right; width:23%; background:#fbfbfb; border:1px solid #a7b4b3;}
aside h3 {background:#6d7976; color:#fff; font-weight:300; font-size:24px; padding:13px 10px;}
.aside_inner {padding:20px 10px 10px 10px;}
.info_aside { border-bottom:1px solid #a7b4b3; color:#6d7976; margin-bottom:15px; padding-bottom:15px;}
.info_aside h5 {text-transform:uppercase;}
.info_aside:last-child {border-bottom:none; margin-bottom:0;}
.info_aside a {color:#a7b4b2; font-weight:600;margin-top:5px;}
.info_aside a:hover {color:#3e4643;}

/* projektliste */
.projektliste .projekt {position:relative; background:#fbfbfb; border:1px solid #a7b4b3; width:100%; min-height:180px; margin-top:30px; }
.projektliste .projekt .projekt-bild { position:absolute; width:30%; height:100%; overflow:hidden; background:#3e4643;}
.preview {position:absolute; width:100%; height:100%; background-position: center; background-size: cover;}
.projektliste .projekt .projekt-kurzbeschreibung { float:right; width:64%; padding:3%; color:#3e4643;}
.projektliste .projekt .projekt-kurzbeschreibung h3 {text-transform:uppercase;color:#3e4643; font-size:14px; font-weight:700; margin-bottom:20px;}
.projektliste .projekt .projekt-kurzbeschreibung .linktext {color:#a7b4b2; font-weight:700; margin-top:10px;}
.projektliste .projekt:hover .preview {-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05);}
.projektliste .projekt:hover .linktext {color:#3e4643;}

/* projekt */
.projektbetreiber {padding:20px;background:#e4e8e8;}
.projektbetreiber h5 {margin-bottom:10px;}

/* karte */
.karte {max-width:800px; margin-bottom:30px;}
.google-maps {position:relative; width:100%; height:0; overflow:hidden; padding-bottom:66.6666%;}
.google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
.projektkarte .ce_text {width:73%;}

/* unterlagen */
.unterlagen_boxen {margin-top:40px;}
.unterlagen_box {float:left; width:44%; background:#fbfbfb; border:1px solid #a7b4b3; padding:1.5%; min-height:210px;}
.unterlagen_box h5 { background:url(../images/pdf.png) no-repeat; text-transform:uppercase; padding-top:28px;padding-left:55px; margin-bottom:20px;}
.unterlagen_box a {color:#6d7976;}
.unterlagen_box a:hover {color:#3e4643;}
.unterlagen_box.box_2 {float:right;}

/* kontakt */
.line {width:100%; height:1px; border-top:1px solid #a7b4b3; margin:30px 0;}

/* team */
.team {margin-top:30px;}
.team img {border:1px solid #a7b4b3;}

/* faq */
.fragen h2 {font-size:18px;font-weight:600;}
.faq_links {margin-top:30px;}
.faq_links a {display:block; font-weight:600; margin-top:10px;}

.ce_accordion {margin:10px 0;}
.toggler {cursor:pointer; margin-bottom:10px;border-bottom:1px solid #a7b4b2;padding:10px 20px 10px 0;-webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; clear:both; background:url(../images/arrow_down_1.png) no-repeat center right;}
.toggler {color:#a7b4b2; font-size:16px;-webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.toggler:hover, .ce_accordion .toggler.on {color:#3e4643;}
.toggler:hover {background:url(../images/arrow_down_2.png) no-repeat center right;}
.toggler.on {border-bottom:none; background:url(../images/arrow_up_1.png) no-repeat center right;}
.toggler.on:hover {background:url(../images/arrow_up_2.png) no-repeat center right;}
.accordion {margin-bottom:20px; }

/* aktuelles */
.news {border-bottom:1px solid #a7b4b2; padding-bottom:20px; margin-bottom:20px;}
.news h2 {font-size:18px; font-weight:600; color:#3e4643;margin:5px 0 10px;}
.news .more {margin-top:10px;}
.news:last-child {border-bottom:none;}
.aktuell .date {margin-bottom:5px; color:#6d7976; font-size:12px;}

/* termine */
.termin .date, .event .info {font-size:16px; margin-bottom:10px; font-weight:600;}
.termin .red {color:#c65f02;}
.termin .green {color:#c4c60b;}
.event .info {margin-bottom:20px; font-size:18px; margin-bottom:20px;}
.ce_text.bottom-line {border-bottom:1px solid #a7b4b2; padding-bottom:20px; margin-bottom:20px;}

/* footer */
footer { position:relative; width:100%;background:#424c4a; margin-top:70px; color:#fff;  }
footer .inner {padding-top:30px;}
.footer_kontaktbox, .footer_navbox {padding-bottom:30px; margin-bottom:30px; border-bottom:1px solid #6d7976;}
.footer_kontakt {float:left;}
.footer_kontakt h6 {font-weight:700; font-size:22px; margin-bottom:25px;}
.footer_kontakt .telefon, .footer_kontakt .mail {font-size:20px;}
.footer_kontakt .telefon {margin-bottom:15px;}
.footer_kontakt img {margin-right:17px;}
.footer_kontakt .mail {color:#fff; background:url(../images/footer/mail.png) no-repeat 0 10px; height:46px; line-height:46px; padding-left:60px;}
.footer_kontakt .mail:hover {background:url(../images/footer/mail-hover.png) no-repeat 0 10px;}
.social {float:right;width:400px;}
.social li {display:inline;margin-left:30px;}
/* 
.social .facebook {width:44px; height:44px; background:url(../images/footer/facebook.png) no-repeat;}
.social .facebook:hover {background:url(../images/footer/facebook-hover.png) no-repeat;}
.social .twitter {width:55px; height:44px; background:url(../images/footer/twitter.png) no-repeat;}
.social .twitter:hover {background:url(../images/footer/twitter-hover.png) no-repeat;}
.social .pinterest {width:44px; height:44px; background:url(../images/footer/pinterest.png) no-repeat;}
.social .pinterest:hover {background:url(../images/footer/pinterest-hover.png) no-repeat;}
 */
.footer_nav .level_1 li {font-size:14px; float:left; color:#a7b4b2; line-height:30px; margin-right:20px;}
.footer_nav .level_1 li.unterlagen {margin-right:40px;}
.footer_nav .level_1 li .level_2 li {font-size:11px; line-height:20px; float:none; color:#fff;}
.footer_nav .level_1 li .level_3 li {padding-left:20px;}
.footer_nav .level_1 li a {color:#a7b4b2;}
.footer_nav .level_1 li a:hover {text-decoration:underline;}
.footer_nav .level_1 li .level_2 li a {color:#fff;}
.footer_nav .level_1 li .level_2 li a:hover {text-decoration:underline;}
.footer_text {text-align:center; font-size:11px;padding-bottom:100px;}

/* fade in beim scrollen */
.onscroll { opacity: 1; -webkit-transition: opacity .7s ease-in, margin-top .7s ease-out; transition: opacity .7s ease-in, margin-top .7s ease-out; }
.onscroll-hidden { opacity: 0; margin-top:20px; }

.back {margin-top:30px;}
.mod_newsreader figure {display:inline-block;}
figure.float_left {float:left;}
figure.float_right {float:right;}
.content img {max-width:100%;}

/* suche */
.mod_search form {position:relative; margin:10px 0 20px; width:280px; height:30px;}
.mod_search input.text {background:transparent; padding:0 0 0 5px; width:233px; float:left; border:1px solid #3e4643; line-height:28px; font-size:15px; color:#6d7976;}
.mod_search input.submit {width:40px; height:30px; background:#3e4643 url(../images/search.png) no-repeat center;text-indent:-9999px;cursor:pointer; float:right; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; }
.mod_search input.submit:hover {background-color:#a7b4b3;}
.mod_search .header {font-size:18px; font-weight:600; margin-bottom:30px;}
.mod_search .even, .mod_search .odd {margin-bottom:20px;}
.mod_search h3 .relevance {color:#a7b4b2; font-weight:400; font-size:14px;}
.mod_search .url {margin-top:10px;}

/* projekt einreichen */
.projekt_form {border:1px solid #ccc; padding:20px; background:#fbfbfb;}
.projekt_form label, .projekt_form input {position:relative; display:block; width:100%;}
.projekt_form label {color: #6d7976; font-size:14px; line-height:24px;}
.projekt_form input, .projekt_form select {background:#fff; padding-left:2%; width:300px; border:1px solid #3e4643; line-height:28px; font-size:15px; color:#3e4643; margin-bottom:15px;}
.projekt_form select {width:315px;}
.projekt_form textarea {background:#fff; padding:10px 2%; width:500px; height:150px; border:1px solid #3e4643; line-height:28px; font-size:15px; color:#3e4643; margin-bottom:15px; font-family: 'Open Sans', sans-serif; font-weight:400;}
.projekt_form textarea.address {height:90px;}
.projekt_form input.upload {border:none; padding-left:0; width:auto; background:none;}
.projekt_form .widget-captcha {margin:20px 0; line-height:30px;}
.projekt_form .widget-captcha input {width:30px; float:left; margin-right:5px;}
.projekt_form div.submit_container {clear:both;}
.projekt_form input.submit { border:none; background-color:#a7b4b3; color:#fff; text-transform:uppercase; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; width:200px; line-height:35px; cursor:pointer;}
.projekt_form input.submit:hover {background-color:#424c4a;}
.projekt_form .checkbox {width:40px;height:40px;float:left;background: url('checkker.png')repeat-none;}
.projekt_form #lbl_23_0 {float:left;width:80%;}
/* responsive schnickschnack */
@media (max-width: 1140px) { 
	.center {width:100%; }
	.main_nav li {font-size:16px;}
	.main_nav li .level_2 li {font-size:14px;}
	.main_nav li a, .main_nav li.active .active {padding:0 15px;}
	.main_nav .level_3 li a {padding:0 15px 0 30px;}
}
@media (max-width: 1000px) {
	.menu_icon {display:block;}
	.nav_wrapper {position:absolute; top:0; right:0; z-index:1100;  box-shadow:none; background:#3e4643; display:none;}
	.main_nav {margin-top:70px; margin-bottom:30px; min-width:300px;}
	.main_nav li {float:none; border-right:none;}
	.nav_wrapper .center .inner {padding:50px 0 0 0;}
	.main_nav li a {box-shadow:none; display:block; background:#3e4643 !important;padding:0 80px 0 20px;}
	.main_nav li.active .active {box-shadow:none;padding:0 60px 0 20px; background:#6d7976 !important;}
	.main_nav li .level_2 a, .main_nav li .level_2 .active .active {padding:0 80px 0 40px;}
	.main_nav li .level_2 {opacity:1;position:relative;}
	.main_nav li {font-size:18px;}
	.main_nav li .level_2 li {font-size:16px; border:none;}
	.close_nav {display:block;}
	.main_nav li .level_2 {display:none; visibility:visible;}
	.main_nav li.active .level_2, .main_nav li.trail .level_2  {display:block;}
	.main_nav li .level_2 li.last {border:none;}
	.main_nav li a, .main_nav li.active .active {min-height:50px; line-height:50px;}
	.main_nav li .level_2 li a, .main_nav li .level_2 li.active {min-height:30px; line-height:30px; font-size:14px;}
	/* hier responsive nav OHNE js */
	.no-js .menu_icon, .no-js .close_nav {display:none;}
	.no-js .nav_wrapper {position:relative; display:block;}
	.no-js .main_nav {margin-top:0; margin-bottom:0;}
	.no-js .nav_wrapper .center .inner {padding:0;}
	.content {width:68%;}
	aside {width:27%; }
}
@media (max-width: 900px) {
	.content, aside {float:none; width:100%;}
	.content {margin-bottom:50px;}
	.projektkarte .ce_text {width:80%;}
}
@media (max-width: 768px) {
	.unterlagen_box {width:97%; margin-bottom:20px;}
	.projektkarte .ce_text {width:100%;}
	.social {margin-top:30px; float:none; width:100%;}
	.social li {margin-left:0;margin-right:30px;}
	.projekt_form textarea { width:96%;}
	.projekt_form input, .projekt_form select { width:98%;}
	.projekt_form select {width:100%;}
}
@media (max-width: 660px) {
	.menu_icon, .close_nav {top:20px;}
	.main_nav {margin-top:37px;}
	.footer_kontakt, .social {float:none;}
	.team figure {float:none; width:100%;}
	.team h2 {margin-top:10px;}
}
@media (max-width: 500px) {
	h1 {font-size:25px; line-height:30px;}
	.inner {padding:0 10px;}
	.menu_icon, .close_nav {top:10px; right:10px;}
	.main_nav {margin-top:17px;}
	.footer_kontakt .telefon, .footer_kontakt .mail {font-size:16px;}
	.footer_nav .level_1 li {float:none;}
	.content img {width:100%; height:auto;}
	.projektliste .projekt .projekt-bild { position:relative; width:100%; height:200px;}
	.projektliste .projekt .projekt-kurzbeschreibung { float:none; width:94%; }
	team figure img {width:100%; height:auto;}
	.unterlagen_box {float:none; width:97%; min-height:auto; margin-bottom:20px;}
	.unterlagen_box.box_2, .unterlagen_box.box_3 {margin-left:0; float:none;}
	.content figure {margin:20px 0 !important;}
}